中危 Linux kernel DCCP CCID拒绝服务漏洞

CVE编号

CVE-2020-16119

利用情况

暂无

补丁情况

官方补丁

披露时间

2021-01-14
漏洞描述
Linux kernel是美国Linux基金会的开源操作系统Linux所使用的内核。
Linux kernel DCCP CCID 中存在资源管理错误漏洞,该漏洞允许攻击者触发拒绝服务并可能运行代码。
解决建议
目前厂商已发布升级补丁以修复漏洞,补丁获取链接:
https://lore.kernel.org/netdev/20201013171849.236025-1-kleber.souza%40canonical.com/T/
受影响软件情况
# 类型 厂商 产品 版本 影响面
1
运行在以下环境
系统 amazon_AMI linux * Up to
(excluding)
4.14.248-129.473.amzn1
运行在以下环境
系统 canonical ubuntu_linux 12.04 -
运行在以下环境
系统 canonical ubuntu_linux 14.04 -
运行在以下环境
系统 canonical ubuntu_linux 16.04 -
运行在以下环境
系统 canonical ubuntu_linux 18.04 -
运行在以下环境
系统 canonical ubuntu_linux 20.04 -
运行在以下环境
系统 debian_10 linux * Up to
(excluding)
4.19.208-1
运行在以下环境
系统 debian_11 linux * Up to
(excluding)
5.10.46-5
运行在以下环境
系统 debian_12 linux * Up to
(excluding)
5.10.46-4
运行在以下环境
系统 debian_9 linux * Up to
(excluding)
4.9.290-1
运行在以下环境
系统 debian_sid linux * Up to
(excluding)
5.10.46-4
运行在以下环境
系统 fedora_32 linux * Up to
(excluding)
5.8.15-200.fc32
运行在以下环境
系统 fedora_33 linux * Up to
(excluding)
5.8.15-300.fc33
运行在以下环境
系统 linux linux_kernel - -
运行在以下环境
系统 ubuntu_14.04 linux * Up to
(excluding)
4.4.0-1081.85
运行在以下环境
系统 ubuntu_14.04_lts linux * Up to
(excluding)
3.13.0-182.233
运行在以下环境
系统 ubuntu_16.04 linux * Up to
(excluding)
4.4.0-1145.155
运行在以下环境
系统 ubuntu_16.04_lts linux * Up to
(excluding)
4.4.0-193.224
运行在以下环境
系统 ubuntu_18.04 linux * Up to
(excluding)
5.4.0-1021.24~18.04.1
运行在以下环境
系统 ubuntu_18.04_lts linux * Up to
(excluding)
4.15.0-121.123
运行在以下环境
系统 ubuntu_20.04 linux * Up to
(excluding)
5.4.0-1021.24
阿里云评分
5.3
  • 攻击路径
    本地
  • 攻击复杂度
    复杂
  • 权限要求
    普通权限
  • 影响范围
    全局影响
  • EXP成熟度
    未验证
  • 补丁情况
    官方补丁
  • 数据保密性
    无影响
  • 数据完整性
    无影响
  • 服务器危害
    DoS
  • 全网数量
    N/A
CWE-ID 漏洞类型
CWE-416 释放后使用
阿里云安全产品覆盖情况